Shark Mod is a Mod for KCM that currently adds Cards, Sigils, Encounter, Starter Decks, Items and a Tribe to the Game.

# What is added?

- over 20 new Cards
- over 10 new Sigils
- 7 new Encounter
- 3 new Starter Decks
- 2 new Items
- 1 new Tribe

# What Acts?

- This Mod works with Act 1 and KCM
- This Mod does not work with Act 2
- This Mod add the new Sigils to Act 3 for Build-A-Card or Sigil Upgrade nodes but nothing else besides that

# Balance

- The everything is as far as I can tell balanced. Some stuff might be a bit OP but everything should be relatively fine. If you find something to complain about, please contact me via the Inscryption Modding Discord Server or the Daniel Mullins Inscryption Server (Link on the top right).

# 1.0.4

- fixed another issue 

# 1.0.3

- Fixed some issues
- rebalanced some cards
- redid some cards
- rebalanced encounters to be easier

# 1.0.2

- Updated some sigils to work with the newest version of JsonLoader

# 1.0.1

- Changed a crucial Bug with the Extinct Shark Evolution Sigil. It should now work properly, while the encouter should not softlock the game anymore. 
# Side Note

- Sometimes the game can be a bit slow with. That's due to configils taking some time to load.

- The Mod is aimed to be vanilla like and immersive. 

- There are some neat secrets to find with special interactions between cards and effects.

- It is planned to expand this project with 2 major updates. The mod does currently only add extinct sharks to the game. The major updates are focused on shark that are still alive and custom made sharks.

- Compatable with Pack Manager Mod

- Special Thanks to Cevin2006™ (◕‿◕)#7971  for forcing me to use his Frog Shark Picture

- Special Thanks to JamesGames#9719 for helping me out, be it for the mod or myself

# Cards

### Includes:

<details>
<summary>24 New Cards:
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Tail|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Acanthodia|1|2| <img align="center" src="https://i.imgur.com/H6vESv7.png">|Scales, Morsel|||||ExtinctSharks|
|Anisopleurodontis|2|1| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Amorphous|||||ExtinctSharks|
|Aquilolamna|2|1| <img align="center" src="https://i.imgur.com/H6vESv7.png">|Take Flight|||||ExtinctSharks|
|Bandringa|1|1| <img align="center" src="https://i.imgur.com/H6vESv7.png">|Sand Poaching|||||ExtinctSharks|
|Blahaj|0|1|Free|Loveable||||||
|Burried Item|0|1|Free|Trinket Bearer||||Terrain||
|Cladoselache|1|1| <img align="center" src="https://i.imgur.com/H6vESv7.png">|Evolve Extinct Shark|||||ExtinctSharks|
|Falcatus|1|2| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Stab|||||ExtinctSharks|
|Frog Shark|1|2| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Tadpole Spawn, Mighty Leap||||||
|Helicoprion|2|3| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Bite|||||ExtinctSharks|
|Hybodus|3|1| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Swimmer, Rampager|||||ExtinctSharks|
|Ischyrhiza|1|4| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Bone Move Left, Stab|||||ExtinctSharks|
|Living Fossile|Lammergeier|Lammergeier + 3| <img align="center" src="https://i.imgur.com/i9oPLUJ.png">|Bone King, Bone Digger|||Lammergeier, Lammergeier||ExtinctSharks|
|Loose Tooth|0|1| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Sharp Quills||||||
|Nothing|0|1|Free|||||Terrain||
|Orthacanthus|1|2| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Befriend, Draw Xenacanthus|Living Fossile||||ExtinctSharks|
|Orthacanthus|1|2| <img align="center" src="https://i.imgur.com/XmTnHld.png">|Befriend|Living Fossile||||ExtinctSharks|
|Ptychodus|2|2| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Swimmer, Waterborne|Living Fossile||||ExtinctSharks|
|Shark Tail|0|1|Free|Stinky||||||
|Squalicorax|2|3| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Bone Move Left, Bone Move Right|Living Fossile|Shark Tail|||ExtinctSharks|
|Stethacantus|3|1| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Dive Guide|Living Fossile|Shark Tail|||ExtinctSharks|
|Xenacanthus|1|2| <img align="center" src="https://i.imgur.com/H6vESv7.png">|Befriend|Living Fossile|Shark Tail|||ExtinctSharks|
|Xenacanthus|1|2| <img align="center" src="https://i.imgur.com/H6vESv7.png">|Befriend, Draw Orthacanthus|Living Fossile|Shark Tail|||ExtinctSharks|
|‬Scapanorhynchus|2|5| <img align="center" src="https://i.imgur.com/5EnVPo0.png">|Morsel, Waterborne|Living Fossile||||ExtinctSharks|
</details>

<details>
<summary>4 New Rare Cards:
</summary>

|Name|Power|Health|Cost|Sigils|Evolution|Specials|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|
|Edestus|3|7| <img align="center" src="https://i.imgur.com/Ckvc6Ww.png">|Stab, Hoarder|||ExtinctSharks|
|Grooved Striatus|1|1| <img align="center" src="https://i.imgur.com/beJhD7d.png">|Stab, Sand Poaching|Living Fossile||ExtinctSharks|
|Megalodon|4|3| <img align="center" src="https://i.imgur.com/Ckvc6Ww.png">|Bite, Bone King|Living Fossile|PackMule|ExtinctSharks|
|Whip Mouth|1|5| <img align="center" src="https://i.imgur.com/62GUUAC.png">|Blood Lust|||ExtinctSharks|
</details>


# Pictures

![Picture](https://cdn.discordapp.com/attachments/913422578234847282/1060609190067978402/image.png) 
![Picture](https://cdn.discordapp.com/attachments/913422578234847282/1061740850318680095/image.png)
![Picture](https://cdn.discordapp.com/attachments/913422578234847282/1061774669633568918/image.png)
![Picture](https://cdn.discordapp.com/attachments/913422578234847282/1061284933391351838/20230107_150634.jpg)